html,body{
	font-family:arial, Helvetica, sans-serif;
}

body{
	font-family: arial, Helvetica, sans-serif;
	background-image: url(/s/site/tourdecure/bg_3.png);
	background-repeat: repeat-x;
	background-position: 0px 367px;
}

#header{
	background-image: url(/s/site/tourdecure/ph-research-1.jpg);
	height: 377px;
	background-size: cover;
}

#banner{
	background-image: url(/s/site/tourdecure/header-bg-gradient.png);
	background-repeat: repeat-x;
	height: 135px;
}

#logo{
	width:960px;
	margin:0 auto;
	margin-top: -135px;
	height: 130px;
}

#head-bg{
	/*background-color: rgba(255, 255, 255, 0.7); -- source site uses 0.7 opacity
	but with the image behind it is difficult to read the head information*/
	background-color: rgba(255, 255, 255, 0.9);
	height: 97px;
	margin-top: 150px;
}

#wrapper{
	width: 960px;
	height: 100%;
	min-height:720px;
	margin: 0 auto;
}

#head{
    height:30px;
	margin-top: -77px;
	margin-bottom: 47px;
}

#head a, #head a:link, #head a:visited{
	font-size:16px;
	color:#4f5052;
	text-decoration:underline;
	padding:5px 10px;
}

#head a:hover, #head a:active, #head a:focus{
	color:#4f5052;
	text-decoration:none;
}

#user, #headlinks{
	margin:0px;
}

#body{
	padding: 15px;
	min-height:700px;
}

a, a:link, a:visited{
	color:#337ab7;
	text-decoration:none;
}

a:hover, a:active, a:focus {
	color: #23527c;
	text-decoration: underline;
}

h1{
	/*font-family:jaf-domus;*/
	font-size: 36px;
	font-weight: 600;
	color: #ec1c24;
}

h2{
	color:#ec1c24;
	font-size:24px;
	font-weight:400;
}

.validationerror, .ftValidError{
	border: 1px solid;
	border-radius:5px;
	margin: 10px 0px;
	padding: 15px 10px 15px 20px !important;
	color:#B94A48 !important;
	background-color: #F2DEDE;
	border-color:#eed3d7;
}

#regform > fieldset > div:nth-child(5) > div.hint > p{
    margin-top:130px;
}

#appnav{
	background-color:transparent;
	border:none;
	margin-bottom:-4000px;
	color:black;
	padding:0px;
	font-size:16px;
	font-weight:100;
	width:200px;
	margin-top: 67px;
}

#appnav h3{
	border:none;
	margin:0px;	
	padding:8px;
	font-size:16px;
	color: #ec1c24;
	background-color: transparent;
	border-top: 1px solid #939598;
}

#appnav .current{
	border:none;
	padding:8px;
	margin:0px;
	font-size:16px;
	font-weight:100;
	background-color:transparent;
	color:#ec1c24;
}

#appnav li{
	border:none;
	padding:0px;
	margin:0px;
	font-weight:100;
}

#appnav a, #appnav a:link, #appnav a:visited{
	display:block;
	padding:8px;
	font-size:16px;
	font-weight:100;
	color: #333;
}

#appnav a:hover,#appnav a:active, #appnav a:focus{
	
}

.ftEditForm{
	border:none;	
	width:700px;
}

.appform h2, .ftEditPageHeading{
	background-color: transparent;
	color: #ec1c24;
	width:inherit;
	border-top: 1px solid #939598;
	padding-top: 15px;
	font-size: 24px;
}

.ftEditSectionHeading{
	background-color: transparent;
	color: #ec1c24;
	width:inherit;
	border-top: 1px solid #939598;
	padding-top: 15px !important;
	font-weight: 400;
	font-size: 20px;
}

.ftEditColumnHeading{
	background-color:transparent;
	font-size:18px;
	width:inherit;
}

.appform .btn{
	font-size:90%;
	border:none;
	position: relative;
    background-color:transparent;
	height: 47px;
}

.loginbox .appform .btn{
	padding-left:0px;
}

.appform .btn input, #body .appform .btn a.linkbtn, .appform .btn .close{
    text-decoration: none;
	cursor: pointer;
	background-color: #ec1c24;
	color: white;
	height: 40px;
	line-height: 40px;
	padding: 0px;
	font-size: 20px;
	border: none;
	border-radius: 3px;
	font-weight: 700;
	width: 168px;
}

.appform .btn input:hover, #body .appform .btn a.linkbtn:hover, .appform .btn .close:hover{
    background-color: #f58d91;
}

.appform .btn .next, .appform .btn .review{
    background-position: 141px 8px;
}

.appform .btn input.btndisabled{
    cursor:not-allowed;
}

.appform .btn .prev{
   background-position: 3px 8px;
}

.appform .btn .mid{
    width: 410px;
}

.appform .l{
	width: 197px;
}

#lastSaved{
    margin-top: -100px;
}

.iconbar .item a:hover {
	text-decoration: underline;
}

.iconbar .item-narrow{
	width:175px;
}

#footer{
	height: 188px;
	background: url(/s/site/tourdecure/footer_bg.jpg) no-repeat 50% 50%;
	background-size: cover;
	color:white;
	font-weight: 600;
	line-height: 20px;
}

#footer-content{
	width: 960px;
	margin:0 auto;
}

h4{
	font-weight: 700;
	color: white;
	font-size: 16px;
	margin-bottom: 15px;
}

.footer-position{
	width: 30%;
	float: left;
	height: 85px;
	padding: 20px 15px;
	margin-top: 0px;
	font-size: 14px;
}

.footer-position ul{
	margin:0px;
	padding:0px;
}

.footer-position li{
	list-style:none;
	margin-bottom:0px;
}

#footer a, #footer a:link, #footer a:visited{
	color:white;
	text-decoration:none;
}

#footer a:hover, #footer a:active, #footer a:focus{
	color:#e6e6e6;
	text-decoration:underline;
}

/*This is necessary for an ie11 glitch.*/
.questionLegend{
	width:inherit;
}
